<!DOCTYPE html>
<html>


<head>
    <meta charset="UTF-8">
    <title>Modifica estil d'etiqueta</title>
    <script src="12.js"></script>
</head>

<body>
<p><a href="#" onmouseover="resaltar()" onmouseout="tornaNormal()">Si posses el ratolí aquí sobre, algunes paraules s'han de ressaltar</a></p>
<p><strong>L'ITB</strong> encoratja a <strong>tots els estudiants</strong> a seguir esforçant-se per una societat
    <strong>millor</strong> i més <strong>digitalitzada</strong>.
</p>
</body>

</html>